
@media screen and (min-width: 1000px) {
    
    h1 	{
		font-size: 32px;
        line-height: 64px;
	}
	h2 	{
		font-size: 27px;
        line-height: 50px;
		font-weight: 900;
	}
	h3 	{
		font-size: 24px;
        line-height: 44px;
		font-weight: 900;
	}
	h4 	{
		font-size: 22px;
        line-height: 40px;
		font-weight: 600;
	}
	h5 {
		font-size: 19px;
        line-height: 40px;
		font-weight: 600;
	}
	h6 {
		font-size: 18px;
		line-height: 35px;
		font-weight: 600;
	}
	p 	{
		font-size: 19px;
		line-height: 32px;
	}
    strong {
        line-height: inherit;
    }
	a 	{
		text-decoration: none;
		line-height: inherit;
        color: white;
	}
	ul 	{
		font-size: 19px;			
        line-height: 32px;
		padding-left: 40px;
	}
	li 	{
		font-size: 19px;
        line-height: 32px;
		padding-left: 25px;
	}
    
    .grid {
        display: grid;
        grid-template-areas:        "topbar topbar topbar"
                                    "left main right"
                                    "footer footer footer";
        grid-template-columns:      140px 1fr 140px;
        grid-template-rows:         80px
                                    1fr
                                    70px;
        min-height: 100vh;
        justify-content: center;
    }
        .grid_main {
            grid-area: main;
            margin: 0;
            padding-top: 4%;
            padding-right: 4%;
            padding-bottom: 2%;
            padding-left: 4%;
        }
    
}
